﻿local L = LibStub("AceLocale-3.0"):NewLocale("RaidBuffStatus", "frFR")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/raidbuffstatus/localization/


--BuffOptionsWindow - The window opened from the top right button on the main dashboard which configures which buffs to show on the dashboard.
L["Buff Options"] = "Options des buffs."
L["Is a buff"] = "Est un buff"
L["Is a warning"] = "Est un avertissement"
L["Report on Boss"] = "Rapport sur les boss"
L["Report on Trash"] = "Rapport sur les trash"
L["Show on dashboard"] = "Montrer sur le tableau de bord"
L["Show/Report in combat"] = "Montrer/Rapporter en combat"




--CrowdControlWarnings - The messages about crowd control breakage.
L["Non-tank %s broke %s on %s%s%s"] = "Le non tank %s a cassé %s sur %s%s%s"
L["Non-tank %s broke %s on %s%s%s with %s"] = "Le non tank %s a cassé %s sur %s%s%s avec %s"
L["%s broke %s on %s%s%s"] = "%s a cassé %s sur %s%s%s"
L["%s broke %s on %s%s%s with %s"] = "%s a cassé %s sur %s%s%s avec %s"




--Messages -- General messages in whisper, tooltips, raid report, main dashboard buttons, etc.
L["AFK"] = "ABS"
L["Agil"] = "Agi"
L["alpha"] = "alpha"
L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Clic sur un buff pour la lancer sur un joueur auquel il manque ce buff. (Ne fonctionne qu'avec vos buffs)"
L["Alt-Click on a self buff will renew that buff."] = "Alt-Clic sur un buff personnel pour le rafraichir."
L["Aspect Cheetah/Pack On"] = "Aspect du Guépard/Meute actif"
L["Aspect of the Cheetah or Pack is on"] = "Aspect du guépard ou meute est actif"
L["Battle Elixir"] = "Élixir de bataille"
L["beta"] = "beta"
L["Black Temple"] = "Temple noir"
L["Blessing of Kings, with this raid configuration, is better at least partly provided by Drums of the Forgotten Kings thus allowing other blessings to be used."] = "Bénédiction des rois, avec cette configuration de raid, est plus approprié avec Tambour des Rois Oubliés ce qui permettrai d'utiliser d'autres bénédictions."
L["Blessing of Wisdom will be overwritten by Shaman totems as points spent in Restorative Totems is greater than Improved Blessing of Wisdom."] = "Bénédiction de sagesse sera écrasé par les totems des Chamans comme leurs points de talents dans Totem de restauration est plus élevés que Bénédiction de sagesse améliorée."
L["BoK"] = "BdR"
L["BoM"] = "BdP"
L["BoS"] = "BdSanc"
L["Boss"] = "Boss"
L["BoW"] = "BdSag"
L["Buffers: "] = "Buffers: "
-- L["Cast by:"] = ""
L["Check Pally Power for: "] = "Vérifier Pally Power pour : "
L["Click buffs to disable and enable."] = "Cliquez sur un buff dans le panneau de contrôle pour l'activer/désactiver."
L["Click to toggle the RBS dashboard"] = "Cliquez pour faire apparaitre/disparaitre le tableau de bord de RBS."
L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = "Ctrl-Clic sur Boss ou Trash pour envoyer un message à ceux qui ont besoin d'être buffés."
L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl-Clic sur les buffs pour envoyer un message à ceux qui doivent buffer."
L["Dead"] = "Mort"
L["Death Knight Aura"] = "Aura de chevalier de la mort"
L["Death Knight is missing an Aura"] = "Chevalier de la mort à qui il manque une aura"
L["Death Knight Presence"] = "Présence du chevalier de la mort"
L["Different Zone"] = "Zone Différente"
L["(Earthliving)"] = "(Viveterre)"
L["expecting"] = "attente"
L["(Firestone)"] = "(Pierre de feu)"
L["Fish Feast about to expire!"] = "Le Festin de poissons va bientôt disparaitre!"
L["(Flametongue)"] = "(Langue de feu)"
L["Flasked or Elixired but slacking"] = "Un joueur utilise un vieux flacon ou élixir de BC."
L["Flask or two Elixirs"] = "Flacon ou deux élixirs"
L["(Frostbrand)"] = "(Arme de givre)"
L["Got"] = "a"
L["Gruul's Lair"] = "Repaire de Gruul"
L["Guardian Elixir"] = "Élixir du gardien"
L["Has buff: "] = "Est buffé:"
L[" has set us up a Refreshment Table"] = " nous a cordialement préparé une table de rafraichissements."
L[" has set us up a Repair Bot"] = " vient de nous sortir un Robot réparateur."
L[" has set us up a Soul Well"] = " nous a gracieusement fait apparaitre un puits des âmes"
L["Healer %s has died!"] = "Le soigneur %s est mort."
L["Health less than 80%"] = "Vie sous les 80%"
L["Hunter Aspect"] = "Aspect chasseur"
L["Hunter has no aspect at all"] = "Chasseur sans Aspect Actif"
L["Hyjal Summit"] = "Sommet d'Hyjal"
L["[IMMUNE]"] = "[INSENSIBLE]"
L["Int"] = "Inté"
L["Item count: "] = "Pile d'objet:"
L["Low durability"] = "Durabilité basse"
L["Low durability (35% or less)"] = "Durabilité basse (35% voir moins)"
L["Mage is missing a Mage Armor"] = "Mage sans Armure du mage"
L["Mana less than 80%"] = "Mana sous les 80%"
L["MANY!"] = "TROP!"
L["Melee DPS %s has died!"] = "Le DPS mêlée %s vient de mourir!"
L["Missing "] = "Manque "
L["Missing a Battle Elixir"] = "Manque l'élixir de bataille"
L["Missing a Flask or two Elixirs"] = "Manque un Flacon ou Deux Élixirs"
L["Missing a Guardian Elixir"] = "Manque l'élixir du gardien"
L["Missing a scroll"] = "Parchemin manquant"
L["Missing a temporary weapon buff"] = "Buff temporaire d'arme manquant"
L["Missing buff: "] = "Buff manquant: "
L["Missing buffs (Boss): "] = "Buffs manquants (Boss): "
L["Missing buffs (Trash): "] = "Buffs manquants (Trashs): "
L["Missing or not working oRA: "] = "oRA manquant ou ne fonctionnant pas:"
L["Missing Vigilance"] = "Vigilance manquante"
L["No"] = "Non"
L["No buffs needed! (Boss)"] = "Plus besoin de buffs! (Boss)"
L["No buffs needed! (Trash)"] = "Plus besoin de buffs! (Trash)"
L["No Soulstone detected"] = "Pas de Pierre d'âme détectée"
L["Not Well Fed"] = "Pas bien nourri"
L["Offline"] = "Hors Ligne"
L["Out of range"] = "Hors de portée"
L["Paladin Aura"] = "Aura Paladin"
L["Paladin blessing"] = "Bénédiction de paladin"
L["Paladin Different Aura - Group"] = "Paladin autre Aura - Groupe"
L["Paladin has Crusader Aura"] = "Paladin ayant l'Aura de croisé"
L["Paladin has no Aura at all"] = "Paladin sans Aura active"
L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin dispose de Aura de résistance à l'ombre ET Protection contre l'Ombre"
L["Paladin missing Seal"] = "Paladin à qui il manque un sceau"
L["Paladin %s has left the raid and had Pally Power blessings assigned to them"] = "Le paladin %s, qui assignait les bénédictions avec Pally Power, a quitté le Raid."
L["Paladins missing Pally Power: "] = "Paladins sans Pally Power"
L["Pally Power missing: "] = "Pally Power manquant"
L["Player has a wrong Paladin blessing"] = "Joueur ayant une mauvaise béné de paladin"
L["Player has health less than 80%"] = "Perso avec vie sous les 80%"
L["Player has mana less than 80%"] = "Perso avec Mana sous les 80%"
L["Player is AFK"] = "Qui est ABS"
L["Player is Dead"] = "Perso est mort"
L["Player is in a different zone"] = "Perso dans une Zone Différente"
L["Player is missing at least one Paladin blessing"] = "Joueur à qui il manque au moins une bénédiction de paladin"
L["Player is Offline"] = "Qui est Hors Ligne"
L["Please relog or reload UI to update the item cache."] = "Faites un /rl (Reload UI) ou une déco/reco pour mettre à jour le cache s'il vous plait."
L["( Poison ?[IVX]*)"] = "( Poison ?[IVX]*)"
L["prepares a Fish Feast!"] = "nous a gentiment concocté un festin de poissons!"
L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Cliquer sur Echap / Interface / AddOns / RaidBuffStatus pour plus d'options."
L["Prot"] = "Prot"
L["Protection Paladin with no Righteous Fury"] = "Paladin Protect sans Fureur vertueuse active"
L["PVP is On"] = "Qui a le PVP actif"
L["PVP On"] = "PVP actif"
L["R"] = "P"
L["Ranged DPS %s has died!"] = "Le DPS distant %s vient de mourir!"
L["RBS Dashboard Help"] = "Aide sur le tableau de bord de RBS"
L["RBS Tank List"] = "Liste de tank de RBS"
L["Refreshment Table about to expire!"] = "La table de rafraichissement va bientôt disparaitre!"
L["Remind me later"] = "Me le rappeler plus tard"
L["(Remove buff)"] = "(Retirer le buff)"
L["Remove this button from this dashboard in the buff options window."] = "Retirer ce bouton du tableau de bord via la fenêtre options des buffs."
L["Repair Bot about to expire!"] = "Le Robot réparateur va bientôt disparaitre !"
L["[RESIST]"] = "[RESISTE]"
L["Right-click to open the addons options menu"] = "Clic droit pour ouvrir le menu des options."
L["(Rockbiter)"] = "(Arme Croque-roc)"
L["Sanctuary is assigned in Pally Power but no one has the spec to do it."] = "Bénédiction de sanctuaire est assignée dans Pally Power mais aucun paladin n'a l'a spécialisation pour la faire."
L["Scan"] = "Scan"
L["%s cast %s on %s"] = "%s incante %s sur %s"
L["Scroll"] = "Parchemin"
L["Seal"] = "Sceau"
L["Serpentshrine Cavern"] = "Caverne du sanctuaire du Serpent"
L["Shadow Resistance Aura AND Shadow Protection"] = "Aura de résistance à l'ombre ET Protection contre l'Ombre"
L["%s has a newer (%s) version of RBS (%s) than you (%s)"] = "%s a une version (%s) plus récente de RBS (%s) que vous (%s)"
L["Shift-Click buffs to report on only that buff."] = "MAJ-Clic pour rapporter seulement ce buff."
L["%s is setting Pally Power for %s but they are not in the raid/party"] = "%s configure Pally Power pour %s mais celui-ci n'est pas dans le groupe/raid"
L["Slackers: "] = "Tire-au-flanc :"
L["Slacking Paladins"] = "Paladins qui slackent"
L["Someone has a Soulstone or not"] = "Pierre d'âme posée"
L["Soul Well about to expire!"] = "Le puits des âmes va bientôt disparaitre!"
L["(Spellstone)"] = "(Pierre de sort)"
L["Spi"] = "Esp"
L["Sta"] = "Endu"
L["Stamina increased by 40"] = "Endurance augmentée de 40"
L["Str"] = "For"
L["Sunwell Plateau"] = "Plateau du Puits de soleil"
L["Tank missing Earth Shield"] = "Tank sans Bouclier de Terre"
L["Tank missing Thorns"] = "Tank sans Épines"
L["Tank %s has died!"] = "Le tank %s est mort."
L["Tank with "] = "Tank avec "
L["Tempest Keep"] = "Donjon de la Tempête"
L["The above default button actions can be reconfigured."] = "Les commandes ci-dessus peuvent être reconfigurées."
L["The following have inappropriate Paladin blessings: "] = "Ces personnes ont des bénédictions inappropriées : "
L["There are more Paladins than different Auras in group"] = "Il y a plus de Paladins que d'Auras dans le groupe"
L["This is the first time RaidBuffStatus has been activated since installation or settings were reset. Would you like to visit the Buff Wizard to help you get RBS buffs configured? If you are a raid leader then you can click No as the defaults are already set up for you."] = "C'est la première fois que RaidBuffStatus est activé depuis son installation ou sa réinitialisation. Souhaitez vous utiliser l'assistant pour vous aider à configurer RBS ? Si vous êtes un raid leader, vous pouvez cliquer sur \"Non\" vu que RBS est configuré par défaut pour vous."
L["Trash"] = "Trash"
L["(Ward of Shielding)"] = "(Gardien de sauvegarde)"
L["Warning: "] = "Avertissement: "
L["Warnings: "] = "Attention: "
L["Weapon buff"] = "Buff d'arme"
L["Well Fed but slacking"] = "Buff nourriture mais ancien"
L["(Windfury)"] = "(Arme Furie-des-vents]"
L["Wintergrasp"] = "Joug-d'hiver"
L["Wrong flask for this zone"] = "Mauvais flacon pour cette zone."
L["Wrong Paladin blessing"] = "Mauvaise bénédiction de paladin"
L["You need to be leader or assistant to do this"] = "Vous devez être leader ou assistant pour faire ceci."




--Options - Command line and standard Blizzard addon interface options.
L["Alive"] = "Vivant"
L["Allow raiders to use level 70 TBC flasks and elixirs"] = "Permettre aux raideurs d'utiliser des flacons / élixirs de BC"
L["Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs"] = "Permettre aux raideurs d'utiliser des flacons / élixirs de BC qui sont aussi bons que ceux de WotLK."
L["Alt-left click"] = "Alt-Clic gauche"
L["Alt-right click"] = "Alt-Clic droit"
L["Always hide the Boss R Trash buttons"] = "Toujours cacher les boutons Boss, R et Trashs"
L["Announce to raid warning when a Fish Feast is prepared"] = "Avertissement raid quand un Festin de poissons est préparé."
L["Announce to raid warning when a Refreshment Table is prepared"] = "Avertissement raid quand une Table de rafraichissements est préparée."
L["Announce to raid warning when a Repair Bot is prepared"] = "Annoncer via l'avertissement raid lorsqu'un Robot réparateur est sorti."
L["Announce to raid warning when a Soul Well is prepared"] = "Avertissement raid quand un puits des âmes est préparé."
L["Anti spam"] = "Anti Spam"
L["Appearance"] = "Apparence"
L["Automatically configures the dashboard buffs and configuration defaults for your class or raid leading role"] = "Configure automatiquement le tableau de bord pour votre classe ou rôle de lead"
L["Automatically show the dashboard when you join a battleground"] = "Montrer automatiquement le tableau de bord lorsque vous entrez dans un BG."
L["Automatically show the dashboard when you join a party"] = "Montrer automatiquement le tableau de bord lorsque vous rejoignez un groupe."
L["Automatically show the dashboard when you join a raid"] = "Montrer automatiquement le tableau de bord lorsque vous rejoignez un raid."
L["Automatically whisper anyone missing a Healthstone when your Soul Well expire warnings appear"] = "Prévenir automatiquement les personnes qui n'ont pas de Pierre de soins alors que le Puits des âmes va disparaitre."
L["Automatically whisper anyone missing Well Fed when your Fish Feast expire warnings appear"] = "Prévenir automatiquement les personnes qui ne sont pas bien nourris alors que le Festin de poissons va disparaitre."
L["Background colour"] = "Couleur du fond"
L["Border colour"] = "Couleur des bordures"
L["Bosses only"] = "Seulement les boss"
L["Buff those missing buff"] = "Appliquer le buff manquant"
L["Buff Wizard"] = "Buff mage"
L["CC-break warnings"] = "Avertissement pour CC cassé."
L["Combat"] = "Combat"
L["Combat options"] = "Options en combat"
L["Consumable options"] = "Options des consommables"
L["Core raid buffs"] = "Buffs de raid principaux"
L["Ctrl-left click"] = "Ctrl-Clic gauche"
L["Ctrl-right click"] = "Ctrl-Clic droit"
L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = "Bargaroth vient de casser Métamorphose sur le Roi Liche avec Fracasser armure."
L["Darinia ninjaed my target (The Lich King) with Taunt"] = "Darinia vient de ninja ma cible (Le Roi Liche) avec Provocation."
L["Darinia taunted my mob (The Lich King) with Taunt"] = "Darinia vient de provoquer mon mob (Le Roi Liche) avec Provocation."
L["Darinia taunted my target (The Lich King) with Taunt"] = "Darinia vient de provoquer ma cible (Le Roi Liche) avec Provocation."
L["Dashboard columns"] = "Colonnes du tableau de bord"
L["Dashboard mouse button actions options"] = "Options des actions des boutons de la souris sur le tableau de bord."
L["Death warnings"] = "Avertissements des morts."
L["Disable scan in combat"] = "Désactiver le scan pendant le combat"
L["DPS mana"] = "Mana des DPS"
-- L["Dumb assignment"] = ""
L["Enable/disable buff check"] = "Activer/désactiver la vérification des buffs"
L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Activer les avertissements tank incluant les provocations, les provocations ratées et le vol de mob."
L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Activer les avertissements tank incluant les provocations, les provocations ratées et le vol de mob seulement sur les boss."
L["Enable warning messages when players die"] = "Activer les messages d'avertissement lorsqu'un joueur meurt."
L["Enable warnings when Crowd Control is broken by tanks and non-tanks"] = "Activer les avertissements quand un contrôle est cassé par un tank ou par un non-tank."
L["Enable warnings when Misdirection or Tricks of the Trade is cast"] = "Activer les avertissements lorsque \"Ficelles du Métier\" ou \"Détournement\" sont lancés"
L["Feast auto whisper"] = "Whisp auto pour le Festin."
L["Fish Feast"] = "Festin de poissons"
L["Food announce"] = "Annonce sur la nourriture"
L["Food raid warning announcement options for things like Fish Feasts"] = "Options des avertissements raid pour la nourriture tel le Festin de poissons"
L["Good food only"] = "Seulement nourriture optimale!"
L["Good TBC"] = "Ok BC"
L["Healer death"] = "Mort des soigneurs."
L["Healer mana"] = "Mana des soigneurs"
L["Healers alive"] = "Soigneurs vivants"
L["Healer Stormsnow has died!"] = "Le soigneur Migosha vient de mourir!"
L["Hide and show the buff report dashboard."] = "Cacher et Montrer la fenêtre de rapports sur l'état des buffs"
L["Hide Boss R Trash"] = "Cache les boutons Boss, R et Trash"
L["Hide dashboard during combat"] = "Cacher le tableau de bord pendant le combat"
L["Hide in combat"] = "Caché pendant le combat"
L["Hide the buff report dashboard."] = "Cacher la fenêtre de rapports sur l'état des buffs."
L["Highlight my buffs"] = "Mettre en évidence mes buffs"
L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "Mettre en évidence les améliorations manquantes sur le tableau de bord, les vôtres mais aussi celles données par les autres joueurs."
L["How MANY?"] = "Combien ?"
L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "Si un paladin n'utilise pas Pally Power, RBS sera utilisé."
L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "Si Pally Power est détecté, l'utiliser afin de voir qui n'est pas buffé."
L["Ignore groups 6 to 8"] = "Ignorer les groupes 6 à 8"
L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Ignorer les groupes 6 à 8 lors du rapport."
L["[IMMUNE] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[IMMUNISE] Bargaroth A RATE LA PROVOCATION de sa cible (Le Roi Liche) avec Main de Rétribution."
L["In range"] = "A porté"
-- L["Just check buffs as Pally Power has assigned them and don't complain when something is sub-optimal"] = ""
L["Just my buffs"] = "Juste mes améliorations"
L["Left click"] = "Clic gauche"
L["Melee DPS Danielbarron has died!"] = "Le DPS mêlée Astralina vient de mourir!"
L["Melee DPS death"] = "Mort des DPS mêlée"
L["Minimap icon"] = "Icône de la mini-carte"
L["Misdirection warnings"] = "Avertissements détournement"
L["Mouse buttons"] = "Boutons de la souris"
L["Move with Alt-click"] = "Déplacer avec un Alt-Clic"
L["Ninja taunts"] = "Provocation Ninja !"
L["None"] = "Rien"
L["Non-tank breaks CC"] = "Contrôle cassé par un non-tank"
L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = "Le non tank lastdans vient de casser Maléfice avec Feu Stellaire."
L["NON-TANK Tanagra taunted my target (The Lich King) with Growl"] = "Le NON-TANK Drakkar a provoquer ma cible (Le Roi Liche) avec Grondement."
L["Non-tank taunts my target"] = "Non-tank provoquant ma cible."
L["Number of columns to display on the dashboard"] = "Nombre de colonnes a afficher sur le tableau de bord"
L["Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Accepter seulement la nourriture avec 40 d'endurance avec d'autres statistiques. (Permets seulement les meilleures nourritures)"
L["Only if all have it"] = "Seulement si tout le monde l'a"
L["Only me"] = "Seulement moi"
L["Only show the buffs for which your class is responsible for.  This configuration can be used like a buff-bot where one simply right clicks on the buffs to cast them"] = "Montre uniquement les buffs dont votre classe est responsable. Cette configuration permet d'utiliser RBS pour buffer rapidement; un simple clique droit sur vos buffs permet de les appliquer."
L["Only show the core class raid buffs"] = "Montre uniquement les buffs de classes principaux"
L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = "Montre seulement lorsque vous et seulement vous cassez un contrôle et vous pourrez dire:\"Now I don't believe you wanted to do that did you, ehee?\""
L["Only use tank list"] = "Utiliser seulement la liste de tanks."
L["Only use the tank list and ignore spec when there is a tank list for determining if someone is a tank or not"] = "Utiliser la liste des tanks et ignorer les spé lorsqu'il y a une liste de tanks servant à déterminer ceux-ci."
L["Options for setting the quality requirements of consumables"] = "Options sur les exigences des consommables."
L["Options for the integration of Pally Power"] = "Options pour l'intégration du Pally Power"
L["Options to do with configuring the tank list"] = "Options de configuration de la liste de tanks."
L["Other taunt fails"] = "Autres provocations ratées"
L["Pally Power"] = "Pally Power"
L["Play a sound"] = "Jouer un son"
L["Play a sound when a healer dies"] = "Jouer un son lorsqu'un soigneur meurt."
L["Play a sound when a melee DPS dies"] = "Jouer un son lorsqu'un DPS mêlée meurt."
L["Play a sound when a non-tank breaks Crowd Control"] = "Jouer un son quand un non-tank casse un contrôle (CC)."
L["Play a sound when a ranged DPS dies"] = "Jouer un son lorsqu'un DPS distant meurt."
L["Play a sound when a tank breaks Crowd Control"] = "Jouer un son quand un tank casse un contrôle (CC)."
L["Play a sound when a tank dies"] = "Jouer un son lorsqu'un tank meurt."
L["Play a sound when Misdirection or Tricks of the Trade is cast"] = "Jouer un son lorsque \"Ficelles du Métier\" ou \"Détournement\" sont lancés"
L["Play a sound when one of your taunts fails due to resist"] = "Jouer un son lorsqu'une de vos provocation rate à cause d'un résiste"
L["Play a sound when one of your taunts fails due to the target being immune"] = "Jouer un son lorsqu'une de vos provocations rate à cause d'une immunité de la cible."
L["Play a sound when other people's taunts to your target fail"] = "Jouer un son lorsque la provocation d'autres joueurs rate sur votre cible."
L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Jouer un son quand un joueur ciblant une autre cible provoque le mob qui vous cible."
L["Play a sound when someone else taunts your target"] = "Jouer un son quand quelqu'un d'autre provoque votre cible"
L["Play a sound when someone else taunts your target which is targeting you"] = "Jouer un son lorsqu'un joueur provoque votre cible. Cible qui vous cible."
L["Play a sound when someone else who is not a tank taunts your target"] = "Jouer un son lorsqu'un non-tank prends l'aggro sur votre cible."
L["Prepend RBS::"] = "Précédé de RBS::"
L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "Précédé de RBS:: à toutes les lignes du rapport. Désactivé pour précédé uniquement la première ligne du rapport."
L["Raid health"] = "Santé du raid"
L["Raid leader"] = "Chef de raid"
L["Raid mana"] = "Mana du raid"
L["Raid Status Bars"] = "Barres de status du raid"
L["Ranged DPS death"] = "Mort d'un DPS distant"
L["Ranged DPS Garmann has died!"] = "Le DPS distance Elrénia vient de mourir!"
L["Refreshment Table"] = "Table de rafraichissements"
L["Repair Bot"] = "Robot réparateur"
L["Reporting"] = "Rapport"
L["Reporting options"] = "Options des rapports"
L["Report missing to raid"] = "Rapport au raid"
L["Report to officer channel"] = "Rapport sur le canal officier"
L["Report to officers"] = "Rapport aux officiers"
L["Report to /raid or /party who is not buffed to the max."] = "Faire un rapport au canal Raid ou Groupe pour ceux qui ne sont pas Max Full Buffs."
L["Report to raid/party"] = "Rapport au raid/groupe"
L["Report to raid/party - requires raid assistant"] = "Rapport au raid/groupe - requiert d'être assistant dans le raid."
L["Report to self"] = "Rapport à soi-même"
L["Require the Alt buton to be held down to move the dashboard window"] = "Exigez qu'ALT soit maintenu pour déplacer la fenêtre du tableau de bord."
L["[RESIST] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[RESISTE] Bargaroth A RATE LA PROVOCATION de sa cible (Le Roi Liche) avec Main de Rétribution."
L["[RESIST] Darinia FAILED TO TAUNT my target (The Lich King) with Taunt"] = "[RESISTE]Darinia A RATE LA PROVOCATION de ma cible (Le Roi Liche) avec Provocation."
L["Right click"] = "Clic droit"
L["Seconds between updates"] = "Secondes entre les mises à jour"
L["Select which action to take when you click with the left mouse button over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un clic gauche."
L["Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un Alt clic gauche."
L["Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un Ctrl-clic gauche."
L["Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un MAJ-clic gauche."
L["Select which action to take when you click with the right mouse button over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un clic droit."
L["Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un Alt-clic droit."
L["Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un Ctrl-clic droit."
L["Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"] = "Choisir quelle action sera effectuée via le tableau de bord avec un MAJ-clic droit."
L["Set how many seconds between dashboard raid scan updates"] = "Régler le nombre de secondes entre chaque mise à jour du tableau de bord."
L["Set N - the number of people missing a buff considered to be \"MANY\". This also affects reagent buffing"] = "Régler N. N étant la limite de personne sans buff a atteindre afin de noter \"TROP\". Ceci affecte aussi les buffs avec compo."
L["Shift-left click"] = "MAJ-clic gauche"
L["Shift-right click"] = "MAJ-clic droit"
L["Shorten names"] = "Noms courts"
L["Shorten names in the report to reduce channel spam"] = "Noms courts dans le rapport pour éviter le spam du canal"
L["Short missing blessing"] = "Nom court des bénédictions manquantes"
L["Show group number"] = "Montrer le numéro du groupe"
L["Show in battleground"] = "Montrer dans les champs de bataille"
L["Show in party"] = "Voir en groupe"
L["Show in raid"] = "Voir en raid"
L["Show the buff report dashboard."] = "Montrer la fenêtre de rapports sur l'état des buffs."
L["Show the group number of the person missing a party/raid buff"] = "Montrer le groupe de la personne à qui il manque un buff du groupe/raid."
L["Skin and minimap options"] = "Options du skin et de la mini-carte."
-- L["Skip buff checking during combat. You can manually initiate a scan by pressing Scan on the dashboard"] = ""
L["Soul Well"] = "Puits des âmes"
L["Status bars to show raid, dps, tank health, mana, etc"] = "Barres à afficher genre DPS, vie du tank, mana etc."
L["Tank breaks CC"] = "Contrôle cassé par un tank"
L["Tank Danielbarron has died!"] = "Le tank Bargaroth vient de mourir!"
L["Tank death"] = "Mort des tanks"
L["Tank health"] = "Vie du tank"
L["Tank list"] = "Liste de tanks"
L["Tanks alive"] = "Tanks vivants"
L["Tank warnings"] = "Avertissements Tank"
L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Avertissements tank sur les provocations, les provocations ratées, le vol de mob incluant également les provocations des non tanks."
L["Taunts to my mobs"] = "Provocations sur mon mob."
L["Taunts to my target"] = "Provocations sur ma cible."
L["TBC flasks and elixirs"] = "Flacons et élixirs de BC"
L["Tells you when someone in your party, raid or guild has a newer version of RBS installed"] = "Vous indique lorsque un membre du groupe, raid ou guilde a une nouvelle version installée de RBS"
L["Test"] = "Test"
L["Test what the warning is like"] = "Test pour voir à quoi ressemble l'avertissement."
L["The average DPS mana percent"] = "Moyenne du mana des DPS en %"
L["The average healer mana percent"] = "Moyenne du mana des soigneurs en %"
L["The average party/raid health percent"] = "Moyenne de la santé du raid/groupe en %"
L["The average party/raid mana percent"] = "Moyenne du mana du groupe/raid en %"
L["The average tank health percent"] = "Moyenne de la santé des tanks en %"
L["The Buff Wizard automatically configures the dashboard buffs and configuration defaults for your class or raid leading role."] = "L'assistant configure automatiquement le tableau de bord pour votre classe ou rôle de lead"
L["The percentage of healers alive in the raid"] = "% de soigneurs vivants dans le raid."
L["The percentage of people alive in the raid"] = "% de joueurs vivants dans le raid."
L["The percentage of people dead in the raid"] = "Le pourcentage de personne morte dans le raid"
L["The percentage of people within 40 yards range"] = "Le pourcentage de personne dans les 40 metres"
L["The percentage of tanks alive in the raid"] = "% de tanks vivants dans le raid."
L["This is the default configuration in which RBS ships out-of-the-box.  It gives you pretty much anything a raid leader would need to see on the dashboard"] = "C'est la configuration par défaut de RBS. Elle vous donne a peu près tout ce qu'un raid leader a besoin de voir sur le tableau de bord."
L["Toggle to display a minimap icon"] = "Cocher pour afficher une icône sur la mini-carte."
L["Use Pally Power"] = "Utiliser Pally Power"
L["Version announce"] = "Annonce de la version"
L["Wait before announcing to see if others have announced first in order to reduce spam"] = "Retarder l'affichage des annonces afin de voir si qq'un les affiche avant vous dans le but de réduire le spam."
L["Warning messages when players die"] = "Message d'avertissement lorsqu'un joueur meurt."
L["Warnings when Crowd Control is broken by tanks and non-tanks"] = "Avertissements lorsqu'un contrôle est cassé par les tanks et les non tanks."
L["Warnings when Misdirection or Tricks of the Trade is cast"] = "Avertissements quand \"Ficelles du Métier\" ou \"Détournement\" sont lancés"
L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Avertissement lorsqu'un joueur cible et prends l'aggro sur votre mob."
L["Warnings when someone else taunts your target"] = "Avertissements lorsque qq'un provoque votre cible."
L["Warnings when someone else taunts your target who is not a tank"] = "Avertissement lorsqu'un joueur non tank provoque votre cible."
L["Warns when a non-tank breaks Crowd Control"] = "Avertissement lorsqu'un non tank casse un contrôle (CC)"
L["Warns when a tank breaks Crowd Control"] = "Avertissement lorsqu'un tank casse un contrôle (CC)"
L["Warns when other people's taunts to your target fail"] = "Avertissement lorsque la provocation d'autres joueurs rate sur votre cible."
L["Warns when someone else taunts your target which is targeting you"] = "Avertissement lorsqu'un joueur prends l'aggro sur votre cible. Cible qui vous cible."
L["Warns when your taunts fail due to resist"] = "Avertir lorsqu'une de vos provocation rate à cause d'un résiste"
L["Warns when your taunts fail due to the target being immune"] = "Avertir lorsque votre provocation rate à cause d'une immunité de la cible."
L["Warn to party"] = "Avertissement au groupe"
L["Warn to party when a healer dies"] = "Avertissement au groupe lorsqu'un soigneur meurt."
L["Warn to party when a melee DPS dies"] = "Avertissement au groupe lorsqu'un DPS mêlée meurt."
L["Warn to party when a non-tank breaks Crowd Control"] = "Avertissement au groupe lorsqu'un non tank casse un contrôle (CC)"
L["Warn to party when a ranged DPS dies"] = "Avertissement au groupe lorsqu'un DPS distant meurt."
L["Warn to party when a tank breaks Crowd Control"] = "Avertissement au groupe lorsqu'un tank casse un contrôle (CC)"
L["Warn to party when a tank dies"] = "Avertissement au groupe lorsqu'un tank meurt."
L["Warn to party when one of your taunts fails due to resist"] = "Avertir le groupe lorsqu'une de vos provocation rate à cause d'un résiste"
L["Warn to party when one of your taunts fails due to the target being immune"] = "Avertir le groupe lorsqu'une de vos provocations rate à cause d'une immunité de la cible."
L["Warn to party when other people's taunts to your target fail"] = "Avertissement au groupe lorsque que la provocation d'un autre joueur sur votre cible rate."
L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Avertissement au groupe lorsqu'un joueur cible le mob qui vous vise et reprends l'aggro dessus."
L["Warn to party when someone else taunts your target"] = "Avertissement au groupe lorsque qq'un d'autre provoque votre cible."
L["Warn to party when someone else taunts your target which is targeting you"] = "Avertissement au groupe lorsqu'un joueur prends l'aggro sur votre cible. Cible qui vous cible."
L["Warn to party when someone else who is not a tank taunts your target"] = "Avertissement au groupe lorsqu'un joueur non tank provoque votre cible."
L["Warn to raid chat"] = "Avertissement sur le canal raid"
L["Warn to raid chat when a healer dies"] = "Avertissement sur le canal raid lorsqu'un soigneur meurt."
L["Warn to raid chat when a melee DPS dies"] = "Avertissement sur le canal raid lorsqu'un DPS mêlée meurt."
L["Warn to raid chat when a non-tank breaks Crowd Control"] = "Avertissement sur le canal raid lorsqu'un non tank casse un contrôle (CC)"
L["Warn to raid chat when a ranged DPS dies"] = "Avertissement sur le canal raid lorsqu'un DPS distant meurt."
L["Warn to raid chat when a tank breaks Crowd Control"] = "Avertissement dans le canal raid qu'un tank casse un contrôle (CC)."
L["Warn to raid chat when a tank dies"] = "Avertissement sur le canal raid quand un tank meurt."
L["Warn to raid chat when one of your taunts fails due to resist"] = "Avertir le canal raid lorsqu'une de vos provocation rate à cause d'un résiste"
L["Warn to raid chat when one of your taunts fails due to the target being immune"] = "Avertir le canal raid lorsqu'une de vos provocation rate à cause d'une immunité de la cible."
L["Warn to raid chat when other people's taunts to your target fail"] = "Avertissement sur le canal raid que le taunt d'un autre sur votre cible rate."
L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Avertissement sur le canal raid lorsqu'un joueur cible le mob qui vous vise et reprends l'aggro dessus."
L["Warn to raid chat when someone else taunts your target"] = "Avertissement sur le canal raid lorsque qq'un d'autre provoque votre cible."
L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Avertissement sur le canal raid lorsqu'un joueur prends l'aggro sur votre cible. Cible qui vous cible."
L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Avertissement sur le canal raid lorsqu'un joueur non tank provoque votre cible."
L["Warn to raid warning"] = "Avertissement via l'avertissement raid."
L["Warn to self"] = "Avertissement à soi-même."
L["Warn to self when a healer dies"] = "Avertissement à soi-même lorsqu'un soigneur meurt."
L["Warn to self when a melee DPS dies"] = "Avertissement à soi-même lorsqu'un DPS mêlée meurt."
L["Warn to self when a non-tank breaks Crowd Control"] = "Avertissement à vous-même lorsqu'un non tank casse un contrôle (CC)"
L["Warn to self when a ranged DPS dies"] = "Avertissement à soi-même lorsqu'un DPS distant meurt."
L["Warn to self when a tank breaks Crowd Control"] = "Avertissement à vous-même lorsqu'un tank casse un contrôle (CC)"
L["Warn to self when a tank dies"] = "Avertissement à soi-même lorsqu'un tank meurt."
L["Warn to self when Misdirection or Tricks of the Trade is cast"] = "Avertissement à soi-même lorsque \"Ficelles du Métier\" ou \"Détournement\" sont lancés"
L["Warn to self when one of your taunts fails due to resist"] = "Vous avertir vous-même lorsqu'une de vos provocation rate à cause d'un résiste"
L["Warn to self when one of your taunts fails due to the target being immune"] = "Vous avertir vous-même lorsqu'une de vos provocations rate à cause d'une immunité de la cible."
L["Warn to self when other people's taunts to your target fail"] = "Avertissement à vous-même lorsque la provocation d'un autre joueur rate sur votre cible"
L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Avertissement à vous-même lorsqu'un joueur cible le mob qui vous vise et reprends l'aggro dessus."
L["Warn to self when someone else taunts your target"] = "Vous avertir quand quelqu'un provoque votre cible"
L["Warn to self when someone else taunts your target which is targeting you"] = "Avertissement à vous-même lorsqu'un joueur prends l'aggro sur votre cible. Cible qui vous cible."
L["Warn to self when someone else who is not a tank taunts your target"] = "Avertissement à vous-même lorsqu'un joueur non tank provoque votre cible."
L["Warn using raid warning when a healer dies"] = "Avertissement via l'avertissement raid lorsqu'un soigneur meurt."
L["Warn using raid warning when a melee DPS dies"] = "Avertissement via l'avertissement raid lorsqu'un DPS mêlée meurt."
L["Warn using raid warning when a non-tank breaks Crowd Control"] = "Avertissement via l'avertissement raid lorsqu'un non tank casse un contrôle (CC)"
L["Warn using raid warning when a ranged DPS dies"] = "Avertissement via l'avertissement de raid lorsqu'un DPS distant meurt."
L["Warn using raid warning when a tank breaks Crowd Control"] = "Avertissement via l'avertissement raid lorsqu'un tank casse un contrôle (CC)"
L["Warn using raid warning when a tank dies"] = "Avertissement via l'avertissement raid lorsqu'un tank meurt."
L["Warn using raid warning when one of your taunts fails due to resist"] = "Avertir via l'avertissement raid lorsqu'une de vos provocation rate à cause d'un résiste"
L["Warn using raid warning when one of your taunts fails due to the target being immune"] = "Avertir via l'avertissement raid lorsqu'une de vos provocations rate à cause d'une immunité de la cible."
L["Warn using raid warning when other people's taunts to your target fail"] = "Avertissement via l'avertissement raid lorsque la provocation d'un autre sur votre cible rate."
L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Avertissement via l'avertissement raid lorsqu'un joueur cible et prends l'aggro sur votre mob."
L["Warn using raid warning when someone else taunts your target"] = "Avertissement via l'avertissement raid lorsque qq'un d'autre provoque votre cible."
L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Avertissement via l'avertissement raid lorsqu'un joueur prends l'aggro sur votre cible. Cible qui vous cible."
L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Avertissement via l'avertissement raid lorsqu'un joueur non tank provoque votre cible."
L["Warn when a healer dies"] = "Avertissement lorsqu'un soigneur meurt."
L["Warn when a melee DPS dies"] = "Avertissement lorsqu'un DPS mêlée meurt."
L["Warn when a ranged DPS dies"] = "Avertissement quand un DPS distant meurt."
L["Warn when a tank dies"] = "Avertissement lorsqu'un tank meurt."
L["Well auto whisper"] = "Whisp auto pour la PDS"
L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Lorsque N joueurs n'ont pas un buff de raid, noter TROP à la place d'un spam de noms."
L["When many say so"] = "Quand trop noter alors"
L["When showing the names of the missing Paladin blessings, show them in short form"] = "Lorsque vous montrez le nom des béné de paladin, les montrer sous forme courte."
-- L["When there are multiple people who can provide a missing buff such as Fortitude then only whisper one of them at random who is in range rather than all of them"] = ""
L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "Choisir de dire \"TROP\" si N personnes ne sont pas buffées lorsque vous chuchotez afin d'éviter le spam."
L["Whisper buffers"] = "Whisp les buffers"
L["Whisper many"] = "Chuchotement de masse"
-- L["Whisper only one"] = ""
L["Your taunt immune-fails"] = "Votre provocation a raté (Immunisé)"
L["Your taunt resist-fails"] = "Votre provocation a raté (Résiste)"




--RaidStatusBars - The bars showing alive/mana/etc on the main dashboard.
L["Dead healers"] = "Soigneurs morts"
L["Dead tanks"] = "Tanks morts"
L["I see dead people"] = "Je vois des gens qui sont mort."
L["n/a"] = "n/a"




--TalentsWindow - Messages and buttons in the talents window which is the window opened by clicking top left button on the dashboard.
L["Affliction"] = "Affliction"
L["Arcane"] = "Arcane"
L["Arms"] = "Armes"
L["Assassination"] = "Assassinat"
L["Balance"] = "Équilibre"
L["Beast Mastery"] = "Maîtrise des bêtes"
L["Blood"] = "Sang"
L["Class"] = "Classe"
L["Combat"] = "Combat"
L["Demonology"] = "Démonologie"
L["Destruction"] = "Destruction"
L["Discipline"] = "Discipline"
L["Dual wield"] = "Ambidextrie"
L["Elemental"] = "Élémentaire"
L["Enhancement"] = "Amélioration"
L["Feral Combat"] = "Combat farouche"
L["Fire"] = "Feu"
L["Frost"] = "Givre"
L["Fury"] = "Fureur"
L["Has Aura Mastery"] = "a Maitrise des auras."
L["Healer"] = "Soigneur"
L["Holy"] = "Sacré"
L["Hybrid"] = "Hybride"
L["Improved Health Stone level 1"] = "Pierre de Soins Amélio (niv1)"
L["Improved Health Stone level 2"] = "Pierre de Soins Amélio (niv2)"
L["Marksmanship"] = "Précision"
L["Melee DPS"] = [=[DPS mêlée

Rôle d'un joueur]=]
L["Name"] = "Nom"
L["Protection"] = "Protection"
L["Ranged DPS"] = "DPS distance"
L["Refresh"] = "Rafraichir"
L["Restoration"] = "Restauration"
L["Retribution"] = "Vindicte"
L["Role"] = "Rôle"
L["Shadow"] = "Ombre"
L["Spec"] = "Spé"
L["Specialisations"] = "Spécialisation"
L["Subtlety"] = "Finesse"
L["Survival"] = "Survie"
L["Talent Specialisations"] = "Spécialisation des Talents"
L["Tank"] = "Tank"
L["Unholy"] = "Impie"




--TankTauntWarnings - The messages about tank taunts.
-- L["NON-TANK %s taunted my boss target (%s%s%s) with %s"] = ""
L["NON-TANK %s taunted my target (%s%s%s) with %s"] = "Le NON-TANK %s a provoqué ma cible (%s%s%s) avec %s"
-- L["%s FAILED TO NINJA my boss target (%s%s%s) with %s"] = ""
L["%s FAILED TO NINJA my target (%s%s%s) with %s"] = "%s A ÉCHOUÉ A NINJA ma cible (%s%s%s) avec %s"
-- L["%s FAILED TO TAUNT my boss target (%s%s%s) with %s"] = ""
L["%s FAILED TO TAUNT my target (%s%s%s) with %s"] = "%s a ÉCHOUÉ A PROVOQUER ma cible (%s%s%s) avec %s"
-- L["%s FAILED TO TAUNT their boss target (%s%s%s) with %s"] = ""
L["%s FAILED TO TAUNT their target (%s%s%s) with %s"] = "%s A ÉCHOUÉ A PROVOQUER sa cible (%s%s%s) avec %s"
-- L["%s ninjaed my boss target (%s%s%s) with %s"] = ""
L["%s ninjaed my target (%s%s%s) with %s"] = "%s a ninja ma cible (%s%s%s) avec %s"
-- L["%s taunted my boss mob (%s%s%s) with %s"] = ""
-- L["%s taunted my boss target (%s%s%s) with %s"] = ""
L["%s taunted my mob (%s%s%s) with %s"] = "%s a provoqué mon mob (%s%s%s) avec %s"
L["%s taunted my target (%s%s%s) with %s"] = "%s a provoqué ma cible (%s%s%s) avec %s"

